27 abril 2008

Como Instalar tu Webcam en Ubuntu 8.04

Si tienes una Webcam y solo la usas como adorno sigue estos pasos para instalarla y poder usarla en Ubuntu.

Hacer que funcione es mas fácil de lo que imaginas solo sigue este pequeño tutorial y estarás usando tu cámara mas rápido de lo que imaginas




Tutorial para que Ubuntu 8.04 detecte tu Cámara WEB

Paso 1 Descargar wxCam 1.0.1 haz click aquí o en la imagen
Paso 2 Darle doble click, el archivo esta en .deb así que se instala casi solo
Paso 3 Haz click en el boton de instalar paquete

Listo ahora ve a Aplicaciones/Sonido y Video/Webcam aplication

wxCam te permite hacer cosas como:

  • Ajustes de resolución, brillo, contraste, gamma y saturación.
  • Soporte para algunos controles especiales para webcams Philips,
  • Captura en varios formatos (BMP, PNG, JPEG, TIF, PCX, XPM.)
  • Efectos (color corrección, negativo, monocromo, espejo,etc)
  • Grabación de video sin audio en formato avi descomprimido.
  • Grabación de video con audio en Xvid
  • Grabación de video cuando detecta movimiento.
tutorial creado por kaeltas

31 comentarios:

German dijo...

Que buena entrada este programa es de maravilla la instalacion super rapida y la camara funciona perfectamente realmente buena su entrada no me queda mas que agradecer su aporte.

De nuevo gracias desde Bogota colombia

kaeltas dijo...

de nada amigo!!!

Anónimo dijo...

¡¡¡Excelente!!! gracias kaeltas ya puedo grabar a mis hijos

Marco dijo...

Kaeltas funciona de maravilla, como dice German un buen y gran aporte a los nuevos como yo que esto dejando el Win para entrar de lleno a Linux

Antonio dijo...

Excelente aplicacion amigo... pero una pregunta como se haria para que funcione tambien mi camara web en skype?
Saludos!!!

Anónimo dijo...

No funciona para sony vaio VGN-CR160F; solo deja la luz de camara encendida parpadeando intermitentemente. Uso unbuntu 8.04 con plataforma X86

riherd dijo...

gracias amigo me funciono perfecto la aplicacion para la camara tengo una compaq portatil

Ezequiel dijo...

gracias por el aporte pero el tema es que tengo ubuntu 8.04 64 bits y no lo puedo instalar. Te agradeceria una mano con esto.
Gracias!
Saludos!

Anónimo dijo...

Tengo instalada una tarjeta de television pero solo me aparece en dispositivos de video esta tarjeta , pero no la camara, te agradeceria tu ayuda para solucionar este inconveniente, saludos

Anónimo dijo...

Tengo una tarjeta de television y una webcam, pero solo veo en dispositivos de video la tarjeta tv, gracias por la ayuda

kaeltas dijo...

Para los que han tenido problemitas con su webcam les recomiendo usen Cheese es un gestor de camaras web que detecta automaticamente el hardware se tu computadora lo pueden instalar tecleando en la terminal

sudo apt-get install cheese

saludos!!!

kaeltas dijo...

o tmb lo pueden instalar en aplicaciones/Añadir y quitar/

Anónimo dijo...

graciaaaaaaaaaaaaaaaasssssssssssssssssssss

Anónimo dijo...

que buenzo .... gracias mil gracias

mario duran dijo...

Kaeltas:
descargue el archivo .deb de wxcam, cuando trato de instalarlo me sale el mensaje " dependency is not satisfiable libgtk2.0-2 " reviso el archivo y no tiene problema, que hago?
este es mi email
mrduranch-at-gmail-dot-com
saludos desde Bolivia

kaeltas dijo...

mario duran:
ese error no es grave amigo significa que por alguna razon no tienes esa libreria

una pregunta que versión de Ubuntu usas amigo?

el dia de hoy subire una nueva version para que la chekes

saludos!!!

Omarin1 dijo...

Tengo el mismo problema que mario duran
solo que a mi además el paquete que no instala es libgtk2.0-0 y estoy trabajando
en un Ubuntu Hardy heron 8.04 cual es el problema? :S

kaeltas dijo...

Analizando el error que me comentan, debe ser porque el programa hace uso de una libreria que ya no existe, fue descontinuada o actualizada por el sistema.

La solución es simple a los que tengan ese error los invito a pasar por esta entrada

http://kaeltas.blogspot.com/2008/12/como-habilitar-usar-instalar-cmara-web.html

donde se puede acceder a una nueva y actualizada versión de este programa.

saludos!!!

Anónimo dijo...

Gracias, anduvo muy bien!!! funciona solo que no puedo hacerla ver por quien quiero en el chat. Ya encontrare la forma. igual si hay algún aporte, agradecido. Jorge de Bella Vista, Buenos Aires.

xema dijo...

hola muy buenas, e instadalo el cheese i sigue sin funcionar, es una web cam integrada en un portátil iridium d15. El problema es que dice que no la detecta, pero con windows vista si funciona. ¿Que puedo hacer?
Gracias por su atención

xema dijo...

PD: utilizo ubuntu 8.10

kaeltas dijo...

esque este tuto es para 8.04 el tutorial para 8.10 esta aqui

http://kaeltas.blogspot.com/2008/12/como-habilitar-usar-instalar-cmara-web.html

saludos!!

xema dijo...

ok muchas gracias

JEDARUG dijo...

Hola lo que pasa es que he intentado instalar ese programa desde los dos enlaces. Este que es para la version 8.04 y tambien el de la version 8.1y ninguno de los dos me sale. El error que me arroja es el siguiente:
Error: Dependency is not satisfiable: libgtk2.0-0

mi distro es ubuntu 8.04.1 LTS Destop Edition y mi camara es una genius ilook 111

Por favor les agradeceria su ayuda...!

kaeltas dijo...

hola JEDARUG!!!

Porque no pruebas las soluciones que di en otros comentarios, espero que te sirvan

Anónimo dijo...

Gracias por la ayuda Funciona bien.
Martin Inga
Lima Perú

kaeltas dijo...

ke gusto haberte ayudado :D

Anónimo dijo...

Saludos, Mi Nombre es Cesar, tengo ubuntu 8.04.2 tls y tambien tengo el mismo problema con la dependencia de la libreria gtk2.0-0. intente con la actualizacion que mencionabas en http://kaeltas.blogspot.com/2008/12/como-habilitar-usar-instalar-cmara-web.html pero tambien me arrojo el mismo error. Luego instale el programa chesse y al ejecutarlo no reconoce mi wbcam, por lo que tampoco me funciona. No me gustaria seguir teniendo mi webcam de adorno, te agradeceria si me pudieras ayudar. la webcam que poseo es una genius trek 320R.

Gabriel Quintero dijo...

El error de la dependencia libgtk2.0-0 es realmente raro por que la dependencia está instalada.
No se que hacer

ZionProd dijo...

ufa compañero, a mi me tiro un error

dice:

Error: Dependency is not satisfiable: libgtk2.0-0

espero me puedan ayudar

mi correo es:

juanpablo.gallardo@hotmail.com

saludos!

Anónimo dijo...

Hola yo tengo el mismo problema de la dependencia de la libreria libgtk2.0-0 al instalar el programa wxcam y la libreria aparece como instalada, he probado con los dos enlaces y sale el mismo error. Tambien probé instalando Cheese pero al ejecutar solo aparece una pantalla con rayas de colores. el equipo es Sony Vaio y el distro Ubuntu 8.04.

Necesito de su ayuda!!